package com.hs.admin.service;

import com.hs.admin.dto.UserDto;

import java.util.List;
import java.util.Map;

/**
 * @author xieheng
 */
public interface UserService {
    boolean saveUser(UserDto userDto);

    boolean editPassword(UserDto userDto);

    Map login(UserDto userDto);

    List<Map> getList(Integer pageNum, Integer pageSize);
}
